@charset "utf-8";
body {
	background-color: #999;
	margin: 0px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	background-image: url(../images/bg_d.jpg);
	background-repeat: repeat;
		font-size: 90%;
}
menuTop {
        position: right;
        font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14pt;
        color: #fff;
}
a:link{ color: #fff; text-decoration: none; }
a:visited{ color: #000; text-decoration: none; }
a:hover{ color: #00FF00; text-decoration: underline; }
a:active{ color: #fff; text-decoration: none; }
.homeText {       
        font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12pt;
        color: #000;
        line-height: 140%;
}
.serviceText {       
        font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12pt;
        color: #000;
        line-height: 140%;
}
.aboutText {       
        font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12pt;
        color: #000;
        line-height: 140%;
}
menuFoot {
        position: center;
        font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10pt;
        color: #fff;
}

h1 {
	font-size: 16pt;
        color: #3C3C54
}
ul {
	list-style: none;
        list-style-type: square;
        line-height:160%;
        font-size: 14pt;
        padding:11px;
	margin-left:12px;
	padding-left: 1em;
	text-indent: 1em;
	}

#button {
	width: 12em;
	padding: 0 0 1em 0;
	margin-bottom: 1em;
	font-family: 'Trebuchet MS', 'Lucida Grande',
	  Verdana, Lucida, Geneva, Helvetica, 
	  Arial, sans-serif;
	color: #000;
	}
#button ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;
		}
		
#button li {
		border-bottom: 1px solid #90bade;
		margin: 0;
		}
#button li a {
		display: block;
		padding: 5px 5px 5px 0.5em;
		border-left: 10px solid #1958b7;
		border-right: 10px solid #508fc4;
		color: #fff;
		text-decoration: none;
		width: 100%;
		}

	html>body #button li a {
		width: auto;
		}

	#button li a:hover {
		border-left: 10px solid #1c64d1;
		border-right: 10px solid #5ba3e0;
		background-color: #2586d7;
		color: #fff;
		}

.contentWrapper p {
	padding: 0px;
	margin: 0px;
}
.contentWrapper {
	background-color: #333;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	position: relative;
	background-image: url(../images/bg_l.jpg);
	background-repeat: repeat;
	font-size: 1.2em;
}
.contentWrapper a:link{
	color: #000;
	text-decoration: none;
}

.contentWrapper a:visited{
	color: #000;
	text-decoration: none;
}

.contentWrapper a:hover{
	color: #000;
	text-decoration: underline;
}

.contentWrapper a:active{
	color: #000;
	text-decoration: none;
}

.navigationWrap {
	float: right;
	width: 700px;
	margin-top: 25px;
	text-align: right;
	font-size: 1.2em;
	color: #FFF;
}
.navigationWrap a:link{
	color: #FFF;
	text-decoration: none;
}

.navigationWrap a:visited{
	color: #FFF;
	text-decoration: none;
}

.navigationWrap a:hover{
	color: #FFF;
	text-decoration: underline;
}
.imgRight {
	float: right;
	margin-left: 30px;
	margin-bottom: 100px;
}


.navigationWrap a:active{
	color: #FFF;
	text-decoration: none;
}


.likeButton {
	/* [disabled]height: 27px; */
	width: 32px;
	float: right;
	/* [disabled]margin-right: 10px; */
	/* [disabled]padding-top: 6px; */
	text-align: right;
	/* [disabled]position: absolute; */
	bottom: 0px;
}
.shareFB {
	float: left;
	height: 27px;
	width: 135px;
	font-size: 0.8em;
	padding-top: 3px;
	/* [disabled]position: absolute; */
	bottom: 0px;
}
.contactFBbox {
	height: 30px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 1.3em;
}


.tableGallery {
	text-align: center;
	margin-left: auto;
}

h1 {
	color: #747474;
	font-size: 2em;
	margin-top: 0px;
	margin-bottom: 10px;
}
h2 {
	color: #747474;
	font-size: 1.3em;
	margin-bottom: 3px;
	margin-top: 10px;
}






.navFlRight {
	float: right;
}

.logo {
	float: left;
	height: 38px;
	width: 150px;
	margin-top: 20px;
}
.textArea {
	text-align: left;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 35px;
	margin-bottom: 30px;
}
.textArea p{
	padding-bottom: 8px;
}



.navigationPhotosWrap {
	height: 65px;
}











.footer {
	text-align: center;
	height: 75px;
	padding-top: 25px;
	font-size: .9em;
}

.footer a {
color: #000;	
}





.contentInnerWrap {
	min-height: 450px;
	width: 900px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	background-color: #f5f5f5;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	overflow: hidden;
}
.contentInnerWrap a{
	color: #333;
}

.navigationBanner {
	height: 75px;
	width: 857px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #333;
	border-left-color: #333;
	padding-right: 23px;
	padding-left: 20px;
}
.centerTableContent {
	text-align: center;
}


.categoryTitle {
	height: 22px;
	width: 225px;
	float: left;
	margin-top: 40px;
	margin-left: 40px;
	font-size: 1.4em;
	color: #6A6A6A;
}
.selectCategory {
	height: 32px;
	width: 300px;
	float: right;
	margin-top: 25px;
	margin-right: 40px;
	text-align: right;
}
.choose {
	font-size: 0.8em;
	color: #666;
}

.thumbnailWrapper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	margin-bottom: 30px;
}
.pageNumberWrap {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
}

.categoryDescription {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	clear: left;
	padding-top: 10px;
}
.orderBox {
	background-color: #CCC;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
}

.columnLeft {
	float: left;
	width: 400px;
}
#commentsWrapper {
	height: 400px;
	width: 425px;
	overflow: scroll;
	visibility: hidden;
	background-color: #606;
}
.photoInnerWrapper {
	width: auto;
}
